package com.ruoyi.system.model;

import java.io.Serializable;
import java.util.List;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class RecordVoucherModel implements Serializable {

    private HeaderModel  header;

    private List<BodyModel> body;

    public HeaderModel getHeader() {
        return header;
    }

    public void setHeader(HeaderModel header) {
        this.header = header;
    }

    public List<BodyModel> getBody() {
        return body;
    }

    public void setBody(List<BodyModel> body) {
        this.body = body;
    }
}
